
.package, .extras {
    display: flex;
    flex-direction: column;
    width: 100%;
    margin-bottom: 40px;
    background-color: #FDFCFA;
    padding-bottom: 50px; 
}

.section-heading {
    font-family: 'garamond-premier-pro-display', serif;
    font-size: 30px;
    text-align: center;
    letter-spacing: 2px;
    font-weight: 400
}

.package-title {
    font-family: 'garamond-premier-pro-display', serif;
    font-size: 26px;
    text-align: center;
    letter-spacing: 2px;
    font-weight: 400
}

span {
    margin-top: 5px;
    margin-left: 5px;
    font-size: 20px;
    font-style: italic;
    text-align: center;
}

.package-container {
    display: flex;
    flex-direction: column;
}

.package-row {
    display: flex;
    flex-direction: row;
}

.details-container {
    display: flex;
    flex: 100%;
    flex-direction: row;
    justify-content: space-evenly;
    align-items: center;
    margin-left: 12.5%;
    margin-right: 12.5%;
}

.details-container ul {
    letter-spacing: 0px;
}

.details-container img {
    height: 320px;
}

.details-container li, .extras-container li, .extras-container p {
    font-family: 'garamond-premier-pro-display', serif;
    font-size: 20px;
    letter-spacing: 1px;
    padding-left: 30px;
    padding-right: 30px;
}

.extras-images-container {
    display: flex;
    flex-direction: row;
    justify-content: center;
}

.extras-images {
    height: 250px;
    padding: 30px;
}

.extras-container {
    display: flex;
    flex: 100%;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-left: 12.5%;
    margin-right: 12.5%;
}

.mini-package {
    display: flex;
    flex-direction: column;
}

@media screen and (max-width: 920px) {
    .details-container {
        flex-direction: column;
        margin-left: 12.5%;
        margin-right: 12.5%;
        height: 250px;
    }

    .details-container img {
        max-width: 100%;
    }

    .package-row {
        flex-direction: column;
    }

    .package, .mini-package {
        padding: 0;
    }

    .extras-images-container {
        flex-direction: column;
    }

    .mini-package {
        margin-left: 12.5%;
        margin-right: 12.5%;
    }
}